.product_box {
    width: 100%;
    padding-top: calc(1px + 3rem);
    padding-bottom: calc(10px + 4rem);
}

.product {
    max-width: 1600px;
    width: 90%;
    margin: auto;
}

.product_nav_box {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.product_nav_box .p0 {
    font-family: SourceHanSansCN_Regular;
    font-weight: 400;
    font-size: calc(10px + 0.5rem) !important;
    color: #155F9E !important;
    line-height: calc(9px + 1rem) !important;
    margin-bottom: calc(4px + 0.5rem);
}

.product_nav {
    width: 47.3125%;
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    gap: calc(5px + 0.25rem);
    row-gap: calc(1px + 1rem);
}

.product_nav_item {
    /*width: calc(11px + 10rem);*/
    height: calc(7px + 2rem);
    background: #F7F8FC;
    border-radius: calc(4px + 1rem);
    padding: 0 calc(5px + 0.5rem);

}

.product_nav_item a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: SourceHanSansCN_Normal;
    font-weight: 350;
    font-size: calc(6px + 0.5rem);
    color: #222222;
    line-height: calc(3px + 1rem);
}

.product_nav_item_act {
    background-color: #155F9E;
}

.product_nav_item_act a {
    color: #ffffff;
}

.product_list_box {
    margin-top: calc(13px + 2rem);
}

.product_list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;

}

.product_list_item {
    width: 24.8%;
}

.product_list_item a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: calc(4px + 3rem) calc(1px + 1.5rem);
}

.product_list_item .p1 {
    font-family: SourceHanSansCN_Regular;
    font-weight: 600;
    font-size: calc(4px + 1rem);
    color: #222222;
    line-height: calc(5px + 1.5rem);
}

.product_list_item .p2 {
    font-family: SourceHanSansCN_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #666666;
    line-height: calc(6px + 1rem);
    margin-top: calc(3px + 0.5rem);
}

.product_pic {
    width: 100%;
    height: calc(4px + 10rem);
    background-color: #f5f5f5;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: calc(3px + 1rem);
}

.product_pic img {
    width: 80%;
}

.product_list_item:hover {
    border-bottom: calc(1px + 0.1rem) #155F9E solid;
    background: #FFFFFF;
    box-shadow: 0px calc(2px + 0.1rem) calc(5px + 0.25rem) 0px rgba(0, 0, 0, 0.08);
}

.pro_ban_text {
    max-width: 1600px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}

.pro_ban_text .p1 {
    width: calc(100px + 5rem);
    font-family: SourceHanSansCN_Bold;
    font-weight: 700;
    font-size: calc(10px + 1.5rem);
    color: #05396E;
    line-height: calc(18px + 2rem);
}

@media screen and (max-width: 1100px){
    .product_nav_box{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: calc(10px + 1rem);

    }
    .product_nav{
        width: 100%;
        justify-content: flex-start;
    }
    .product_nav_item:nth-of-type(1){
        width: calc(11px + 36rem)!important;
        height: auto;
    }
    .product_nav_item a{
        text-align: center;
        font-size: calc(10px + 1rem);
        line-height: 1.5;
        
    }
    .product_nav_item {
        width: calc(11px + 36rem);
        height: auto;
        
    }
    .index_2_nav {
        gap: calc(10px + 1rem) !important;
    }
    .product_list_item{
        width: 48.5%;
    }
    .product_list_item .p1{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .product_list_item .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .product_nav_box .p0{
        font-size: calc(10px + 1rem) !important;
        line-height: 1.5 !important;
    }
    .product_pic {
        width: 100%;
        height: calc(4px + 26rem);
      
    }
    .product_nav_box .product_nav_left {
        width: 100% !important;
    }
}